.completed {
    color: green;
}

.running {
    color: #e7e758;
}

.error {
    color: red;
}

.margin-top-8x {
    margin-top: 36px;
}

.flexRowSpaceCenter {
    height: 100%;
    flex-direction: row;
    box-sizing: border-box;
    display: flex;
    place-content: center space-around;
    align-items: center;
}

.fxFlex {
    place-content: start;
    align-items: start;
    flex-direction: row;
    box-sizing: border-box;
    display: flex;
    flex: 1 1 100%;
}

.dotted-ward {
text-overflow: ellipsis;
  overflow: hidden;
  height: 1.2em;
  white-space: nowrap;
}

.flexRowCenterEnd {
    display: flex;
    flex-direction: row;
    place-content: center flex-end;
    flex: 1 1 100%;
    box-sizing: border-box;
}

.link {
    color: blue !important;
    text-decoration-line: revert;
}

.maxW20 {
    max-width: 20%;
	min-width: 20%;
}

.maxW10 {
    max-width: 10%;
	min-width: 10%;
}

.marginRightLeft4x {
    margin: 0px 16px;
}

#codificatoContainer tbody > tr > td {
    height:45px;
}

#codificatoContainer .uploadContainer {
    width: 40vw;
}

#codificatoContainer table.listViewEntriesTable a:hover {
    color: blue !important;
    text-decoration-line: revert !important;
}

.floatRight{
    float: right;
}

.placeToRight {
    place-content: flex-end;
}

.placeToCenter {
    place-content: center;
}

.margin-bottom-2x {
    margin-bottom: 8px;
}